.newsletter-text p{
    margin-top: 11px;
    margin-bottom: 5px;
}

a.et_pb_button.et_pb_more_button{
    transition: all .3s ease-in-out !important;
}

#newsletter-container{
    z-index: 20;
}

#color-screen{
    transition: all .3s ease-in-out !important;
    top: 0 !important;
    left: 0 !important;
}

.et-highlighted{
    opacity: 0.4 !important;
}

@media screen and (max-width: 767px){
    .newsletter-text p{
        margin-top: 20px;
        margin-bottom: 10px;
        padding-left: 4vw;
        padding-right: 4vw;
    }
}
/*
     FILE ARCHIVED ON 18:05:18 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:40:42 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.542
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.063
  esindex: 0.011
  cdx.remote: 50.359
  LoadShardBlock: 85.239 (3)
  PetaboxLoader3.datanode: 99.597 (4)
  PetaboxLoader3.resolve: 233.461 (2)
  load_resource: 253.349
*/